﻿
.container_12 {
    display: none;
}
#heroContainer > div {
    height: 546px;
    margin-left: 115px;
    margin-right: 115px;
    padding-top: 1px;
    position: relative;
    text-align: center;
    z-index: 10;
}
.pageContainer {
    margin-left: auto;
    margin-right: auto;
    overflow: hidden;
    width: 960px;
}
#heroContainer > div * {
    background-color: transparent;
    font-size: 16px;
    line-height: 28px;
}
#heroContainer {
    background-color: #d7dcdf;
    overflow: visible;
    position: relative;
}
#heroContainer > img {
    bottom: -56px;
    left: -770px;
    position: absolute;
    z-index: 1;
}
#heroContainer.shorthero > img {
  left: -32px;
}
#heroContainer h1 {
    font-size: 42px;
    line-height: 42px;
    margin-bottom: 31px;
    margin-top: 40px;
}
#mainwrap #header {
    background-color: #d7dcdf;
    border-bottom: 1px solid #cccccc;
}
#header-wrapper {
    margin-bottom: 0;
}
#mainwrap {
    margin-top: 0;
}
#nav {
    position: relative;
    z-index: 10;
}
nav.au-contain {
    border-bottom: 1px solid #ccc;
    height: 100px;
    width: 100%;
}
nav.au-contain.pinned {
    background-color: #fff;
    height: 95px;
}
#navContainer {
    float: left;
    list-style-type: none;
    margin: 39px 0 39px 87px;
    padding: 0;
}
nav.au-contain.pinned #navContainer {
    margin-top: 24px;
}
#navContainer li {
    float: left;
}
#navContainer li + li {
    margin-left: 22px;
}
#navContainer > li a {
    color: #4d4d4d;
    font-size: 12px;
    text-transform: uppercase;
}
#navContainer li .on {
    color: #cc0000;
}
#SubItemContainer .content > h1, #SubItemContainer .content > h2, #SubItemContainer .intro > h2, #SubItemContainer .leftColumn > h2, #SubItemContainer .rightColumn > h2 {
    background-color: transparent;
    color: #979797 !important;
    font-size: 28px;
    font-weight: normal;
    margin-top: 0;
}

#SubItemContainer .content ul,#SubItemContainer .content ol{ padding:1em 0 1em 2em}
#SubItemContainer .content ul li{ list-style:disc;}
#SubItemContainer .content ul li.buttons{ list-style:none;}
#SubItemContainer .content ol li{ list-style:decimal}
#SubItemContainer .content div.span-3{
float: left;
width: 32%;
margin-right: 1%;
}


#SubItemContainer .hidden-items{display:none}

#navContainer .tert-nav-wrap {
    bottom: 0;
    left: 0;
    margin: 9px 87px 3px;
    position: absolute;
    right: 0;
}
#navContainer .tert-nav-wrap .notch {
    background: url("../../img/SharpUSA/aboutSharp/notch.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    height: 10px;
    position: absolute;
    top: -9px;
    width: 28px;
}
#navContainer .tert-nav-wrap ul.tertnav {
    border-top: 1px solid #cecece;
    display: block;
    padding-bottom: 16px;
    padding-top: 8px;
    width: 100%;
}
#SubItemContainer .intro > h2 {
    text-align: center;
}
#SubItemContainer .content, #SubItemContainer .content p {
    background-color: transparent !important;
    color: #4d4d4d;
    font-size: 16px;
    line-height: 28px;
}
#SubItemContainer .content {
    float: left;
    width: 440px;
}
#SubItemContainer .image {
    float: right;
    width: 440px;
}
#SubItemContainer > div {
    padding-top: 60px;
}
#SubItemContainer .even .content {
    float: right;
    padding-left: 10px;
    padding-right: 0;
}
#SubItemContainer .even .image {
    float: left;
    width: 440px;
}
#SubItemContainer .gridlayout {
    background-image: url("/img/lasItemGrid.gif");
    border-top: 1px solid #cccccc;
    margin-top: -1px;
    padding-bottom: 100px;
}
#power-footer {
    margin-top: 0 !important;
}
#SubItemContainer > div {
    border-bottom: 1px solid #cccccc;
    padding-bottom: 30px;
    text-align: center;
}
.pressdisplaycontrols {
    border-bottom: 1px solid #cccccc;
    border-top: 1px solid #cccccc;
    color: #4d4d4d;
    font-size: 14px;
    margin-bottom: 25px;
    padding: 20px 20px 5px;
}
.pressdisplaycontrols > div {
    float: left;
}
.pressdisplaycontrols > div > * {
    float: left;
}
.pressdisplaycontrols > div > label + div {
    clear: both;
}
.datefilter .button {
    display: none;
}
.pressdisplaycontrols > div > div + div {
    margin-left: 5px;
}
.pressdisplaycontrols > div + div {
    margin-left: 40px;
}
.pressdisplaycontrols > div > label {
    margin-bottom: 10px;
}
.selectContainer select {
    opacity: 0;
}
.selectContainer select.location-select 
{
    width:100%;
}
.selectContainer > div {
    background-position: right center;
    background-repeat: no-repeat;
    border: 1px solid #cccccc;
    border-radius: 3px;
    height: 21px;
    padding: 2px 10px 2px 12px;
    position: relative;
    z-index: 1;
}
.selectContainer {
    position: relative;
}
.mainfields .selectContainer {
    width: 268px;
}
.selectContainer > div > span {
    background-image: url("/img/awards-down-arrow.gif");
    background-position: right center;
    background-repeat: no-repeat;
    display: block;
    font-size: 12px;
    height: 100%;
    line-height: 14px;
    padding-right: 17px;
    width: 100%;
}
.selectContainer select {
    font-size: 12px;
    
    position: absolute;
    top: 0;
    z-index: 10;
}
.selectContainer select option {
    padding-left: 10px;
    padding-right: 14px;
}
.pressdisplaycontrols > div.datapager {
    float: right;
    margin-top: 20px;
}
ul.awards-listing {
    list-style-type: none;
    margin: 0;
    padding: 0;
}
.awards-listing > li {
    border-bottom: 1px solid #cccccc;
    color: #b1b1b1;
    margin-bottom: 30px;
    padding-bottom: 15px;
}
.awards-listing > li > div.award-image {
    float: left;
    margin-left: 10px;
    margin-right: 20px;
}
.awards-listing li h3 {
    color: #4d4d4d;
    font-size: 16px;
    font-weight: normal;
    margin-bottom: 5px;
    margin-top: 0;
}
.awards-listing > li > div {
    font-size: 13px;
    line-height: 16px;
}
#progress {
    background-color: #ffffff;
    display: none;
    height: 100%;
    left: 0;
    opacity: 0.7;
    position: fixed;
    right: 0;
    text-align: center;
    top: 0;
    width: 100%;
    z-index: 9999999;
}
#SubItemContainer .gridlayout .content {
    padding-bottom: 50px;
    position: relative;
    width: 100%;
}
#SubItemContainer .intro > h2 {
    font-size: 20px;
}
.gridlayout .content > p {
    clear: left;
    float: left;
}
#SubItemContainer .gridlayout .content > .generalphoto {
    bottom: 0;
    position: absolute;
    right: 100px;
}
#SubItemContainer .content > h3, #SubItemContainer .leftColumn > h3, #SubItemContainer .rightColumn > h3 {
    background-color: transparent;
    font-size: 20px;
    margin-bottom: 10px;
    margin-top: 30px;
}
.gridlayout .content > ul {
    color: #cc0000;
    list-style-type: none;
    margin-left: 0;
    padding-left: 0;
}
#SubItemContainer a {
    color: #cc0000;
}
#SubItemContainer .content > p a, #SubItemContainer .content > table  a,#SubItemContainer .content > ul  a{
    color: #cc0000;
    text-decoration:underline;
}
#SubItemContainer .content > table 
{
    max-width:100%
}
#SubItemContainer .content > table td img
{
    max-width:100%;
}
.nav-social .link-social {
    display: inline-block;
}
.nav-item-social {
    float: left;
}
#socialContainer {
    background-color: transparent;
    float: right;
    margin-right: 50px;
    margin-top: 32px;
}
nav.au-contain.pinned #socialContainer {
    margin-top: 20px;
}
.nav-social {
    background-color: transparent;
}
.intro {
    margin-bottom: 40px;
}
#SubItemContainer .datapager a {
    color: #121212;
    font-weight: normal;
}
#SubItemContainer .content p {
    margin-bottom: 10px;
    margin-top: 10px;
}
#SubItemContainer .gridlayout .content > * {
    clear: both;
    float: left;
}
#SubItemContainer .gridlayout .content > ul li, #SubItemContainer .tertiaryItem ul li {
    color: #000000;
    margin-bottom: 10px;
    margin-left: 15px;
    list-style:none;
}
.gridlayout .content > ul li:before, .tertiaryItem ul li:before {
    color: #cc0000;
    content: "• ";
    display: inline-block;
    font-size: 18px;
    line-height: 14px;
    margin-left: -15px;
    margin-right: 5px;
    margin-top: 7px;
    position: absolute;
}
#SubItemContainer .pageContainer {
    overflow: visible;
    padding-left: 36px;
    padding-right: 36px;
    text-align: left;
    width: 960px;
}
#SubItemContainer .twoColumnLayout .pageContainer .content {
    margin-right: 0;
    padding-left: 0;
    padding-right: 0;
    width: 100%;
}
.twoColumnLayout .leftColumn {
    clear: right;
    float: left;
    padding-right: 30px;
    position: relative;
    width: 440px;
}
.awards-listing > li > div + div {
    padding-left: 92px;
}
#SubItemContainer .gridlayout .content h2 {
    margin-bottom: 50px;
    text-align: center;
    width: 100%;
}
#SubItemContainer .gridlayout .content > h3 {
    font-size: 20px;
    margin-top: 30px;
}
#SubItemContainer .gridlayout .content > h2 + h3 {
    margin-top: 0;
}
h4 {
}
#SubItemContainer .content > h4 {
    font-weight: bold;
    margin-bottom: 10px;
}
#SubItemContainer .content > h2 {
    margin-bottom: 30px;
}
#SubItemContainer .twoColumnLayout .content > h2 {
    display: block;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
    width: 750px;
}
.leftColumn, .rightColumn {
    float: left;
    font-size: 16px;
    line-height: 28px;
    width: 440px;
}
.leftColumn p, .rightColumn p, .content p {
    margin-bottom: 15px;
    margin-top: 15px;
}
.footnotes {
    border-top: 1px dashed #414141;
    font-size: 12px;
    line-height: 18px;
    margin-top: 30px;
    padding-top: 10px;
}
.footnotes.numberlist > p:after {
    clear: both;
    content: " ";
    display: block;
}
.footnotes.numberlist p span:first-child {
    float: left;
}
.footnotes.numberlist p span + span {
    padding-left: 30px;
}
.footnotes.numberlist p span {
    display: block;
}
.collapseButton {
    background-image: url("/img/plus.gif");
    clear: both;
    cursor: pointer;
    height: 20px;
    margin-left: auto;
    margin-right: auto;
    overflow: hidden;
    text-align: left;
    text-indent: -119988px;
    transition: all 1s cubic-bezier(0.645, 0.045, 0.355, 1) 0s;
    width: 20px;
}
.collapsibleSubItems {
    display: none;
}
.collapsibleSubItems.hasTertiary {
    display: block;
}
.collapsibleSubItems.hasTertiary .tertiaryItem {
    display: none;
}
.image > img:first-child:last-child {
    float: right;
}
.even .image > img:first-child:last-child {
    float: left;
}
.content > h3 {
}
.secondaryItem {
    border-top: 1px solid #cccccc;
    clear: both;
    margin-top: 20px;
    padding-top: 20px;
}
.secondaryItem .leftColumn > h3:first-child, .secondaryItem .rightColumn > h3:first-child {
    margin-top: 15px !important;
}
.collapseButton.expanded {
    transform: rotate(135deg);
}
.pdf {
    background-image: url("/img/pdficon.gif");
    background-repeat: no-repeat;
    display: block;
    padding-left: 48px;
}
#SubItemContainer .pageContainer.collapsibleItems {
    padding-left: 0;
    padding-right: 0;
}
.secondaryItem > .rightColumn, .tertiaryItem .rightColumn {
    float: right;
    margin-right: 40px;
    width: 580px;
}
.twoColumnLayout .secondaryItem .leftColumn {
    padding-right: 0;
    width: 300px;
}
#SubItemContainer .secondaryItem .leftColumn > h3, #SubItemContainer .hasTertiary .leftColumn h3 {
    padding-left: 40px;
    text-transform: capitalize;
}
.secondaryItem .footnotes {
    margin-left: 40px;
}
.hasTertiary .rightColumn .footnotes {
    margin-left: 0;
}
.collapsibleSubItems .leftColumn {
    position: relative;
    width: 270px;
}
.collapsibleSubItems .leftColumn h3 {
    font-weight: bold;
}
.hasTertiary-Container h2 {
    text-align: center;
}
.hasTertiary-Container > .content {
    width: 100% !important;
}
.hasTertiary .secondaryItem {
    border-top: medium none;
}
.hasTertiary .tertiaryItem + .secondaryItem {
    border-top: 1px solid #cccccc;
}
#SubItemContainer .hasTertiary .secondaryItem .leftColumn > h3 {
    font-weight: bold;
    text-transform: inherit;
}
#SubItemContainer .hasTertiary h3 {
    font-weight: normal;
    margin-top: 0;
}
#SubItemContainer .tertiaryItem {
    border-top: 1px solid #cccccc;
    margin-top: 20px;
    padding-top: 30px;
}
.tertiaryItem ul li {
    margin-bottom: 10px;
}
.rightColumn ul li p {
    margin-top: 0;
}
.gridlayout .content > ul, .tertiaryItem ul {
    position: relative;
}
.pulliconleft .icon {
    display: inline;
    float: left;
    margin-left: 0 !important;
    text-align: left;
    width: 250px;
}
#SubItemContainer .pulliconleft .pageContainer.collapsibleItems .content {
    clear: none;
    float: none;
    margin-left: auto;
    margin-right: auto;
    padding-top: 90px;
    text-align: center;
    width: 530px;
}
#SubItemContainer .pulliconleft .pageContainer {
    width: 100%;
}
#SubItemContainer > div.pulliconleft {
    padding-top: 0;
}
.pulliconleft .collapsibleSubItems {
    margin-left: auto;
    margin-right: auto;
    width: 960px;
}
.collapsibleSubItems .leftColumn img {
    bottom: auto;
    top: 10px;
}
#SubItemContainer .pageContainer.collapsibleItems .content {
    clear: none;
    float: left;
    width: 580px;
}
.collapsibleItems .icon {
    float: left;
    margin-left: -30px;
    position: relative;
    width: 370px;
}
#SubItemContainer .collapsibleItems .content > h2 {
    width: auto;
}
.pullicondown .generalphoto {
    bottom: 10px;
    position: absolute;
}
.nav a {
    color: #979797 !important;
    text-decoration: underline;
}
.nav > li {
    float: left;
}
.nav > li + li {
    margin-left: 20px;
}
.nav:after {
    clear: both;
    content: " ";
    display: block;
    height: 0;
}
.nav {
    list-style-type: none;
    margin: 0;
    padding: 0;
}
#SubItemContainer .gridlayout .pageContainer {
    position: relative;
}
#SubItemContainer .gridlayout .image {
    bottom: 10px;
    position: absolute;
    right: 50px;
}
#SubItemContainer .gridlayout .pageContainer:after {
    clear: both;
    content: " ";
    display: block;
}
#heroContainer.heronarrow > div {
    margin-left: auto !important;
    margin-right: auto !important;
    padding-bottom: 0;
    width: 400px;
}
#heroContainer.heronarrow h1 {
    margin-bottom: 25px;
    margin-top: 25px;
}
#SubItemContainer .fullwidth .image {
    display: none;
}
#SubItemContainer .fullwidth .content {
    padding-left: 0 !important;
    width: 100%;
}
.pressdisplaycontrols + .pressdisplaycontrols {
    border-top: medium none;
    margin-top: -25px;
}
.pressdisplaycontrols .search-filter {
    display: inline;
    float: right;
    padding-bottom: 20px;
}
.pressreleases.awards-listing > li > div.award-image {
    width: 150px;
}
.pressreleases.awards-listing > li > div {
    display: inline-block;
    float: left;
    padding-left: 0;
    width: 705px;
}
.notopborder {
    background-color: #ffffff;
    margin-top: -30px;
    padding-top: 0 !important;
}
#heroContainer.heropullleft > div {
    text-align: left;
}
#heroContainer.heropullleft > div h1 {
    text-align: center;
}
#heroContainer.heropullleft > div p {
    display: block;
    margin-bottom: 10px;
    width: 250px;
}
#heroContainer.shorthero > div {
    height: 130px;
}
.anchorLink {
    position: relative;
    top: -40px;
}
.presscallout {
    float: left;
    padding-left: 10px;
    width: 50%;
}
.presscallout.first {
    padding-left: 0;
    padding-right: 10px;
}
.presscallout h3 {
    margin-bottom: 15px;
}
.presscallout .callout-image {
    float: left;
    margin-right: 15px;
    padding-bottom: 20px;
}
.presscallout > ul {
    margin-bottom: 10px;
}
.fullwidth .content .content-module {
    border: 1px solid #cccccc;
    box-shadow: 0 12px 24px -12px #cccccc inset;
    font-size: 13px;
    line-height: 17px;
}
.fullwidth .content .content-module * {
    background: none repeat scroll 0 0 transparent !important;
}
.fullwidth .content .content-module h2 {
    text-transform: none;
}
.greencallout {
    border: 12px solid #a6d496;
    line-height: 19px;
    padding-bottom: 10px;
    padding-top: 10px;
}
.greencallout img {
    float: left;
    margin: 0 20px 10px;
}
.greencallout > span {
    display: block;
    float: left;
    width: 680px;
}
.mainfields label {
    display: inline-block;
    width: 350px;
}
.mainfields li {
    clear: both;
    float: left;
    padding-bottom: 10px;
    width: 100%;
}
.mainfields li * {
    float: left;
}
.mainfields li input + input {
    margin-left: 10px;
}
.formContainer .form h2 {
    border-bottom: 1px solid #cccccc;
    margin-bottom: 20px;
    padding-bottom: 10px;
}
.formContainer fieldset {
    border-top: 1px solid #cccccc;
}
.formContainer .buttons {
    border-bottom: 1px solid #cccccc;
    border-top: 1px solid #cccccc;
    margin-bottom: 10px;
    margin-top: 10px;
    padding-bottom: 10px;
    padding-left: 2px;
    padding-top: 10px;
}
#SubItemContainer .buttons a.button, .formContainer.shown .buttons a.button{
    background-color: #fdfdfd;
    box-shadow: 0 0 5px 0 #cccccc inset, 0 0 3px 0 #666666;
    color: #cc0000;
    font-size: 14px;
    text-transform: uppercase;
}
#SubItemContainer .buttons a.button + .button, .formContainer.shown .buttons a.button + .button {
    margin-left: 10px;
}
#SubItemContainer .buttons a.button:hover, .formContainer.shown .buttons a.button:hover {
    background-color: #efefef;
    text-decoration: none;
}
#SubItemContainer .buttons a.button:active, .formContainer.shown .buttons a.button:active {
    background-color: #fdfdfd;
}
.mainfields li .selectContainer * {
    float: none;
}
.mainfields .selectContainer > div {
    height: 30px;
    position: absolute;
    width: calc(100% - 105px);
}
.selectContainer span {
}
.mainfields .selectContainer > div > span {
    line-height: 26px;
    text-align: left;
}
.mainfields .selectContainer select {
    float: left;
    font-size: 14px;
    margin-bottom: 0;
    padding-bottom: 5px;
    padding-top: 6px;
    top: 0;
    min-width:163px;
}
#SubItemContainer .content .form p.message {
    margin-bottom: 0;
    margin-left: 10px;
    margin-top: 0;
    max-width: 260px;
}
#SubItemContainer .content .form input + p.message {
    margin-left: 10px;
}
.mainfields .selectContainer {
    margin-right: 0;
}
#content-toner-recycling {
    display: none;
}
#back-to-top
{
    display:none;
   position: fixed;
bottom: 10%;
right: 0;
background-color: #f3f3f3;

border-radius: 5px 0 0 5px;
border:1px solid #c3c3c3;
border-width: 1px 0 1px 1px;
padding: 12px 12px 12px 12px;
    
}
#back-to-top a:before
{
    content:"\25B2";
    color:#cc0000;
    padding-right:5px;
    font-size:1.25em;
    -webkit-transition-duration: 0.5s;
    -webkit-transition-timing-function: linear;
    transition-duration:0.5s;
    transition-timing-function: linear;
}
#back-to-top a:hover{ text-decoration:none;
color:#000;                       
                       }
#back-to-top.show{display:block}
@media all and (max-width:1170px)
{
    
    #back-to-top span{ font-size:.75em}
    #back-to-top a:before{ display:block;text-align:center}
}
@media all and (max-width:1080px)
{
       #back-to-top a span{ display:none;}
    
}
@media all and (max-width:990px)
{
 #back-to-top {display:none}
}
@media all and (max-width: 768px) 
{
    
body {
    min-width: 0 !important;
}

#back-top-top:{display:none}
selectorSavingError {
}
#power-footer-inner {
    max-width: 768px;
    width: auto !important;
}
#header-wrapper #header {
    max-width: 768px;
    width: 100%;
}
#header-wrapper #logo-container {
    margin-left: 15px !important;
    margin-right: 30px !important;
}
.pageContainer {
    max-width: 768px;
    width: 100% !important;
}
#heroContainer > div {
    margin-left: 50px !important;
    margin-right: 50px !important;
}
#innerContainer {
    overflow: hidden;
    width: 100%;
}
/*#heroContainer > img {
    height: auto;
    left: 50%;
    margin-left: -512px;
    position: absolute;
    top: 0;
}*/
header-wrapper-inner {
    max-width: 768px;
    width: 100%;
}
#header-wrapper-inner {
    max-width: 768px;
    width: 100%;
}
#mainwrap #header {
    max-width: 768px;
    width: 100%;
}
nav.au-contain {
    max-width: 768px;
}
#navContainer {
    margin-left: 25px !important;
    margin-top: 25px !important;
}
#navContainer > li a {
    font-size: 10px !important;
}
#SubItemContainer .image {
    float: none !important;
    text-align: center;
    width: 100% !important;
}
.image > img:first-child:last-child {
    float: none !important;
}
#SubItemContainer {
    margin-top: 0 !important;
}
#SubItemContainer .pageContainer > .content {
    float: none !important;
    margin-top: 20px;
    padding-left: 20px;
    padding-right: 20px;
    text-align: center;
    width: 100% !important;
}
#SubItemContainer .twoColumnLayout .content > h2 {
    width: auto !important;
}
.leftColumn, .rightColumn {
    float: none !important;
    padding-left: 30px;
    padding-right: 30px;
    text-align: center;
    width: 100% !important;
}
.footnotes {
    text-align: left;
}
.collapsibleItems .icon {
    float: none !important;
    height: auto !important;
    margin-left: 0 !important;
    position: static !important;
    text-align: center;
    width: 100% !important;
}
.pullicondown .generalphoto {
    position: static !important;
}
.secondaryItem .footnotes {
    margin-left: 0 !important;
}
#SubItemContainer .secondaryItem .leftColumn > h3, #SubItemContainer .hasTertiary .leftColumn h3 {
    padding-left: 0 !important;
}
.pdf {
    display: inline-block !important;
    text-align: left;
}
.tertiaryItem ul li {
    text-align: left;
}
#SubItemContainer .pullicondown .pageContainer.collapsibleItems .content {
    padding-left: 30px;
    padding-right: 30px;
    width: 100% !important;
}
#SubItemContainer .pulliconleft .pageContainer.collapsibleItems .content {
    float: left !important;
    padding-left: 0 !important;
    width: calc(100% - 240px) !important;
}
.pullicondown .collapsibleItems .icon {
}
#SubItemContainer .pullicondown .pageContainer > .content {
}
.pulliconleft .icon {
    float: left !important;
    margin-left: 0 !important;
    width: 240px !important;
}
.gridlayout .content > ul li, .tertiaryItem ul li {
    text-align: left;
}
#SubItemContainer .gridlayout .image {
    width: auto !important;
}
.collapsibleSubItems .leftColumn {
    float: left !important;
}
.pulliconleft .collapsibleSubItems {
    width: 100% !important;
}
#navContainer .tert-nav-wrap {
    margin-left: 25px !important;
}
#socialContainer {
    float: left !important;
    margin-left: 0;
    margin-right: 0 !important;
    margin-top: 0 !important;
    position: absolute;
    right: 5px;
    top: 20px;
}
#SubItemContainer .content .form p.message {
    float: left;
    margin-left: 351px !important;
    max-width: 268px !important;
    text-align: left;
}
.mainfields label {
    text-align: left;
}
.content img {
    max-width: 90%;
}
.pressdisplaycontrols > div + div {
    margin-left: 10px;
}
#heroContainer h1 {
    margin-bottom: 16px;
    margin-top: 25px;
}
.greencallout > span {
  text-align: left !important;
  width: 450px !important;
}
.pressreleases.awards-listing > li > div {
  width: calc(100% - 250px);
}
#heroContainer > img {
  left: 50% !important;
  margin-left: -1250px;
}
#heroContainer.shorthero > div {
  height: 95px;
}
#heroContainer.shorthero > img {
  bottom: auto;
  height: auto;
  left: 0 !important;
  margin-left: 0;
  top: 0;
  width: 100%;
}
}
@media all and (max-width: 688px) 
{
    #socialContainer {
        left: 20px !important;
        right: auto !important;
        top: -4px !important;
    }
}

.modal-item{ background-color:#fff; padding:2em;}
#cboxWrapper
{
    
}

#cboxOverlay{background-color:#fff; opacity:0.8 !important; z-index:9998;top:0;bottom:0;left:0;right:0;position:absolute}

#colorbox{ z-index:9999; border:1px solid #ccc}

#cboxClose{
top: 0;
width: 20px;
height: 20px;
display: block;
position: absolute;
right: 0;
background: url('/img/plus.gif') center bottom no-repeat;
border: 0;
text-indent: -9000px;
overflow: hidden;
}
.formContainer.shown #content-toner-recycling
{
    display:block;
}

.mobile-only{ display:none !important}